Ticket #22424 - Error#3: Cannot reach an update archive to download

I have problems with updates to the theme.
It tells me that I can update to version “v. 3.4.0 is available” but it returns an error.

Is the theme also compatible with Prestashop 1.7.8.0?

Attachments:

Comments

Fred 13 Oct 2021, 10:03

Hi, Rosario Lozano Torres.
Please try now, it should work